<?xml version="1.0" standalone="yes"?>
<PersistValues>
  <PersistValues>
    <ItemName>MCastGrp</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>MCastPort</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>TCPPort</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>SendTickData</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>SendIndices</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>SendBest5</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>SendOI</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>SendExchMsgs</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>SendADS</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>SendTopGL</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>SendTopTrd</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>Send52WkHL</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>Write2DB</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>WriteBODATA</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>WriteMD</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>SendUDP</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>HawkEye</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>WriteLog</ItemName>
    <Value>N</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>WriteAfterRecs</ItemName>
    <Value>250</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>MilliSecondDiff</ItemName>
    <Value>1000</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>USERNAME</ItemName>
    <Value>admin</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>PWD</ItemName>
    <Value>ADMIN123</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>BCMCastGrp</ItemName>
    <Value>228.0.0.5</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>BCLAN</ItemName>
    <Value>172.17.100.61</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>BCPort</ItemName>
    <Value>5449</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NCMCastGrp</ItemName>
    <Value>233.1.2.5</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NCLAN</ItemName>
    <Value>172.17.100.61</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NCPort</ItemName>
    <Value>28446</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NDMCastGrp</ItemName>
    <Value>233.1.2.5</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NDLAN</ItemName>
    <Value>172.17.100.61</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NDPort</ItemName>
    <Value>28702</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>MMMCastGrp</ItemName>
    <Value>235.255.255.255</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>MMLAN</ItemName>
    <Value>10.195.31.135</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>MMPort</ItemName>
    <Value>24113</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>MUMCastGrp</ItemName>
    <Value>237.255.255.255</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>MULAN</ItemName>
    <Value>10.26.70.133</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>MUPort</ItemName>
    <Value>14143</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NUMCastGrp</ItemName>
    <Value>233.1.2.5</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NULAN</ItemName>
    <Value>172.17.100.61</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NUPort</ItemName>
    <Value>28958</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NMMCastGrp</ItemName>
    <Value>225.0.0.36</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NMLAN</ItemName>
    <Value>10.202.4.3</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>NMPort</ItemName>
    <Value>15000</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>IMMCastGrp</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>IMLAN</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>IMPort</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>BUMCastGrp</ItemName>
    <Value>228.0.0.5</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>BUPort</ItemName>
    <Value>5450</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>BULAN</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>SendHtBt</ItemName>
    <Value>Y</Value>
  </PersistValues>
</PersistValues>